<div id="dialog-form-delete" title="Attribut entfernen?">
	<form id="form-delete" method="post" accept-charset="iso-8859-2" action="$root/$module/delete-action.vm">
	<fieldset>
		<input type="hidden" id="computer" name="computer" value="$params.computer">
		<input type="hidden" id="key" name="key">
		#inputbox("name","Name",false)
		<br>
	</fieldset>
	</form>
</div>
<script type="text/javascript">
function form_delete_load(o) {
				$("input#key").val(o.id);
				$("input#name").val(o.name);
}

function form_delete_validate() {
	return true;
}
</script>
